@charset "utf-8";
/* Perfekt CSS */

body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background-color: #211517;
	margin: 0; 
	padding: 0;
	text-align: center; 
	color: #000000;
}

a:link {
	color: #6f6d63;
	text-decoration: none;
}

a:visited {
	text-decoration: none;
	color: #6f6d63;
}

a:hover {
	color: #99957c;
}

a:active {
	text-decoration: none;
	color: #6f6d63;
	font-weight: bold;
}

#container {
	width:990px;
	margin: 0 auto;
	position: relative;
	text-align: left;
	background-color:#e1dedb;
	margin-top: 20px;
}

#top {
	width: 990px;
	height: 125px;
	background-image:url(images/header.jpg);

}

#nav {
	height: 49px;
	background-color: #ffffff;
	background-image:url(images/navbg.gif);
	background-position: right;
}


#nav ul {
 float: left;
  margin: 5 0 0 20;
  list-style: none;
}


#nav ul li {
  float: left;
  padding-left: 0px;
  padding-right: 20px;
  background-image:url(images/seperator.gif);
  background-position:left;
  background-repeat:no-repeat;

}

#nav li a {
  float: left;
  display: block;
  text-decoration: none;
  padding: 0.6em 1em 0.3em 0.7em;
  font-family: Arial, sans-serif;
  font-size: 14px;
  color:#ffffff;
  font-weight: bold;
}

#nav ul li a:hover {
  color:#99957c;
  background-image:url(images/seperator2.gif);
  background-position:left;
  background-repeat:no-repeat;
}
	


#main {
	
	width: 990px;
	background-color:#e1dedb;
	text-align: left;
	clear:both;
}


#content {
	float:left;
	background-color:#e1dedb;
	width: 95%;
	margin:0 auto;
	padding-top: 10px;
	padding-left: 10px;
	font-size: 10px;
}

#content-s {
	float:left;
	background-color:#Fff;
	width: 680px;
	padding-top: 15px;
	padding-left: 15px;

}






#footer {
	height: 18px;
	width: 990px;
	position:relative;
	background-image:url(images/footerbg.gif);
	padding-top:20px;
	font-size: xx-small;
	color: #666458;
	text-align: center;

}
#footer table {
	color: #FFF;
}
tr {
	font-size: 12px;
}
td {
	font-size: 10px;
	line-height: 16px;
	font-weight: normal;
}
.txt {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #424242;
	line-height: 17px;
	padding-left: 15px;
}

.txtb {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color: #424242;
	line-height: 17px;
	padding-left: 15px;
	font-weight:bold;
	}


.txt2 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #424242;
	line-height: 17px;
}

.txtk2 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #424242;
	line-height: 30px;

}

.txtk {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #424242;
	line-height: 17px;
}

.referenzen {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color: #424242;
	line-height: 27.5px;
	padding-left: 15px;
}

h1 {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666458;
	font-weight:bold;
	padding-top: 10px;
	padding-left: 15px;
	padding-bottom: 10px;
}

.h2 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #f55200;
	font-weight:bold;
}

.heading-b {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #4997cb;
	font-weight:bold;
}

.heading-g {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666667;
	font-weight:bold;
}

.heading {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #483f3e;
	font-weight:bold;
}

.headingr {
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	color: #483f3e;
	font-weight:bold;
}

.headingp {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color: #4997cb;
	font-weight:bold;
	padding-left: 15px;
	line-height: 25px;
}

.headingp2 {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color: #4997cb;
	font-weight:bold;
	line-height: 35px;
}

.list {
	list-style-image:url(images/arrow.gif);
}

.list2 {
		
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #424242;
	line-height: 22px;
	padding-left: 5px;

}
